﻿/*GigZig Inline Styles*/
.gigZigContent {
    padding: 5px 0px 5px 32px;
}
.gigZigInput {
    width: 146px; 
    border: 1px solid #ccc; 
    color: #666; 
    padding-left: 5px; 
    margin: 0 auto;
}
.gigZigArrowImage {
    margin-left: 52px; 
    padding-top: 5px; 
    padding-bottom: 4px; 
    background-color: #eff6ff;
}
.gigZigGoButton {
    margin-left: 0px;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #eff6ff;
}
.gigzigPanelHeading {
    background-color: #e4e4e4;
}
.chart {
    margin-left: -10px;
}